Уязвимость форматной строки в Quake 4

Дата публикации:
02.10.2007
Всего просмотров:
1359
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Quake 4 1.x
Уязвимые версии: Quake 4 1.4.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/303988.php

URL производителя: www.ravensoft.com/quake4.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA